Version 2.0.2 of plugin doesn't work on 1.14.4 server

General Discussion of Herobrine
Post Reply
Place_Reboot
Posts: 2
Joined: Thu Jan 23, 2020 7:21 pm

Version 2.0.2 of plugin doesn't work on 1.14.4 server

Post by Place_Reboot »

Hello, I have been trying this plugin on 1.14.4 and for some reason, I cannot get the plugin to work in PaperMC 1.14.4 242, the plugin doesn't show up in /pl, and using commands result in nothing happening.

Place_Reboot
Posts: 2
Joined: Thu Jan 23, 2020 7:21 pm

Re: Version 2.0.2 of plugin doesn't work on 1.14.4 server

Post by Place_Reboot »

Sorry just realized I posted in the wrong sub, but I can't delete this so I'll just leave it as this.

User avatar
David B
Site Admin
Posts: 105
Joined: Mon Aug 07, 2017 11:19 pm

Re: Version 2.0.2 of plugin doesn't work on 1.14.4 server

Post by David B »

Hello Place_Reboot,

The Herobrine 2.x.x release series started with the release of Spigot 1.15.1 and therefore does not support 1.14.4. Additionally, there are no plans to make it backwards compatible. I apologize for the inconvenience.

~ David

Post Reply